[package]
name = "empty_contract-wasm"
version = "0.0.0"
edition = "2018"
publish = false
authors = [ "you <your@email.com>",]

[lib]
crate-type = [ "cdylib",]

[workspace]
members = [ ".",]

[dev-dependencies]

[profile.release]
codegen-units = 1
opt-level = "z"
lto = true
debug = false
panic = "abort"

[dependencies.empty_contract]
path = ".."

[dependencies.elrond-wasm-node]
version = "0.34.1"

[dependencies.elrond-wasm-output]
version = "0.34.1"
features = [ "wasm-output-mode",]
